- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# onlyonceerrorhandler.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
## Classes
class | OnlyOnceErrorHandler
| The `OnlyOnceErrorHandler` implements log4cxx's default error handling policy which consists of emitting a message for the first error in an appender and ignoring all following errors. More...